<template>
	<view class="launch-container"></view>
</template>

<script>
	export default {
		data(){
			return {
				
			}
		},
		onLoad() {
			if(uni.getStorageSync('token')){
				uni.reLaunch({ url:'/pages/home' })
			}else{
				uni.reLaunch({ url:'/pages/login' })
			}
		},
		methods:{
			
		}
	}
</script>

<style scoped lang="less">
	.launch-container {
		display: flex;
		align-items: center;
		justify-content: center;
		height: 100vh;
		width: 100vw;
		background-color: #FFFFFF; 
	}
</style>